RANLIB=ranlib

## everything is in /usr/include
#XINCLUDES=
###

## sg irix
#XINCLUDES=-I/usr/include/X11
###

## ibm aix
#XINCLUDES=
###

## dec osf1
#XINCLUDES=
###

## ncr sysv4
#XINCLUDES=
#RANLIB=@:
###

## nec sysv4
#XINCLUDES=
#RANLIB=@:
###

## novell sysv4
#XINCLUDES=-I/usr/X/include -I/usr/X/include/X11
#RANLIB=@:
###

# solaris 2.x
XINCLUDES=-I/usr/dt/include -I/usr/openwin/include -I/usr/openwin/include/X11
RANLIB=@:
##

## sco sysv3.4
#XINCLUDES=
###

## hp-ux 9.x
## -Wp,-H900000 recommended if too many cpp defines.
#XINCLUDES=-I/usr/include/X11R5 -I/usr/include/Motif1.2
###

lib.a:		help.c
		cc -c $(XINCLUDES) help.c
		ar ruv lib.a help.o
		-$(RANLIB) lib.a

help.c:	help.h path.h

clean:;		rm -f *.o lib.a
